body{font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 14px; }

.navbar-light .navbar-nav .active > .nav-link {
    color: #000;
    border-radius: 50px !important;
    background-color: #FFCA08 !important;
    font-weight:500;
    padding:5px 10px;
    text-align: center;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    text-align: center;
    padding: 5px;
    margin: 5px 10px;
    font-weight:500;
}
section{ padding: 20px 10px;}
.blue{color:#009ee3;}
#carouselExampleIndicators{border-radius: 5px; overflow: hidden;}
.carousel-caption > h5{
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 5px;
    padding: 5px;
}
.btn-outline-primary {
    color: #009ee3;
    border-color: #009ee3;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #009ee3;
    border-color: #009ee3;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #009ee3;
    border-color: #009ee3;
}
.btn-primary {
    color: #fff;
    background-color: #009ee3;
    border-color: #009ee3;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.footer {
    width: 100%;
    height: auto;
    line-height: 60px;
    background-color: #f5f5f5;
}
.footer-bg{ background-color: #009ee3; color: #FFF;}